<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body>

<div class="logo">
    <a href="#">
<!--    <img src="" alt="">-->
    LOGO
    </a>
    <nav>
        <ul>
            <li><a href="#">Home</a></li>
            <li><a href="#">Contacts</a></li>
            <li><a href="#">Product</a></li>
            <li><a href="#">Page12</a></li>
        </ul>
    </nav>
</div>

</body>
</html>